.content {
    display: flex;
    flex-direction: column;
}

.button {
    align-self: flex-end;
}

.header {
    display: flex;
    flex-direction: column;
    min-height: 44px;
    justify-content: center;
}

.title {
    color: var(--active)
}

.panel:hover {
    transition: all 2ms;
    --active: #1890ff
}

.background {
    display: flex;
    height: 100px;
    border: 1px dashed lightgray;
    align-items: center;
    justify-content: center;
}